Subject: Re: [mpls] Intended status of draft-ietf-mpls-spl-terminology

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 9 Nov 2020 11:41:39 -0000

Hi Nic, all,

Except for a couple of nits caught by Loa, it's been quiet on this draft for
a month.

I'll post -05 on Monday when the doors re-open just to tidy up those nits.

The point of returning the document to the WG was, I think, to enable a
further WG last call after the comments from IETF last call had been
addressed (in -04) because the change was quite extensive and included a
modification to how label 7 is handled. It looks like the status of the
document was set to "In WG last call" but no last call was started.

Nic, let me know if the authors should do anything different.

Best,
Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 19 October 2020 12:05
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: AW: [mpls] Intended status of draft-ietf-mpls-spl-terminology

Hi,

Yep, in deed I forgot to change it - should be fixed by now.

regards

Nic

-----Ursprüngliche Nachricht-----
Von: mpls <[email-masked]> Im Auftrag von Stewart Bryant
Gesendet: Freitag, 16. Oktober 2020 19:33
An: Greg Mirsky <[email-masked]>
Cc: [email-masked]; mpls <[email-masked]>
Betreff: Re: [mpls] Intended status of draft-ietf-mpls-spl-terminology

Greg

It updates an ST RFC so it has to be ST.

I think the draft is right (it changed) but the shepherd forgot to update
the tracker.

- Stewart

> On 16 Oct 2020, at 15:59, Greg Mirsky <[email-masked]> wrote:
> 
> Dear Authors,
> hope you can clarify the intended status of the draft. I've noticed that
the datatracker reflects it as Informational while the document itself
states that is on the Standards track. As I understand RFC 2026 a document
is either on Standards or non-Standards, e.g., Informational track.
> Thank you in advance.
> 
> Regards,
> Greg
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls